Subject: Sony TV - NOT BRAVIA
From: rajeev kandpal <[email-masked]>
To: Akhil Walia <[email-masked]>, Subir Chakma <[email-masked]>
Date: Sat, 22 Sep 2012 11:11:51 +0530 (IST)

Hi below is a chat with USA CS . He was not using Bravia . He has Sony 46" 1080 LEDHDTV which is not from BRAVIA series . 

[10:31:03] Rajeev: Hi! Welcome to WatchIndia.tv. How may I assist you today? 
[10:31:15] Prasad: Hi 
[10:31:37] Prasad: I just installed the app on my Sony TV and got connected to WatchIndia 
[10:31:46] Prasad: I am able to watch the Live channels 
[10:31:53] Prasad: How can I see VOD? 
[10:32:39] Rajeev: Sir we are still waiting for the official details on it . PLease wait for 6-10 hrs for the details 
[10:32:53] Prasad: When was this app released? 
[10:33:23] Rajeev: It was released yesterday 
[10:33:15] Prasad: Ok, cool 
[10:33:34] Prasad: So shud i open a chat conversation again tomorrow? 
[10:34:05] Rajeev: Yes you can do it anytime . We are here 24X7 
[10:34:32] Rajeev: One moment please... 
[10:34:35] Rajeev: Please wait 
[10:34:21] Prasad: ok 
[10:34:50] Rajeev: May I know which model do you have ? 
[10:35:41] Prasad: Sony 46" 1080 
[10:36:10] Rajeev: Is it Sony bravia ? 
[10:35:55] Prasad: Sony 46" 1080 LEDHDTV 
[10:36:33] Rajeev: Is it BRAVIA ? 
[10:36:38] Prasad: No 
[10:37:21] Rajeev: Is it a normal smart TV ? 
[10:37:20] Prasad: yes 
[10:37:37] Rajeev: Not from any series like bravia etc 
[10:37:40] Rajeev: Ok 
[10:37:46] Rajeev: May I know if you are getting app ? 
[10:37:35] Prasad: yeah.. its a very recent model 
[10:37:44] Prasad: yes 
[10:38:20] Rajeev: Ok SO do you have paired it also from our website ? 
[10:38:20] Prasad: yes 
[10:38:42] Rajeev: Ok 
[10:38:54] Rajeev: May I know if under which category can you find the app ? 
[10:38:47] Prasad: It asked me some codes to enter on both the TV and on the website 
[10:39:41] Prasad: On Sony, we have an option for SEN (Sony Entertainment Network).. It lists all apps like youtube, netflix, etc.. I saw the watchindia app there 
[10:40:05] Rajeev: Ok great! 
[10:40:20] Rajeev: May I know can you see full screen video in LIVE ? 
[10:40:51] Prasad: Its not full screen.. I am trying to see if I can go in full screen mode, but the current display is not bad either.. 
[10:41:23] Rajeev: SO you are getting how much out of 46" ? 
[10:41:23] Prasad: the display is focussed in the center. 
[10:41:31] Prasad: I feel its showing abt 32" 
[10:42:22] Rajeev: Thanks for the information . 
[10:42:31] Rajeev: You will get the details very soon 
[10:42:39] Rajeev: Like VODs etc 
[10:42:49] Prasad: How soon? :) 
[10:43:27] Rajeev: Within 6-10 hrs 
[10:43:13] Prasad: I have given u most of the details myself :) 
[10:43:35] Prasad: no worries.. 
[10:43:52] Rajeev: Thanks for the information 
[10:43:46] Prasad: No problem 
[10:44:04] Prasad: well, can i expect an email from watchindia? 
[10:44:15] Prasad: hw will I be informed abt VOD,etc? 
[10:44:47] Rajeev: Sir we will try it but I would recommend you to come on chat for better interaction :) 
[10:45:02] Prasad: Sure.. 
[10:45:03] Prasad: haha 
[10:45:30] Prasad: But its pretty good, the picture quality has improved too 
[10:45:55] Rajeev: Great to hear that 
[10:46:04] Rajeev: Can you send me some snapshots ? 
[10:45:52] Prasad: If it was a video chat, I wud hv shown u hw good it looks.. lol 
[10:46:17] Rajeev: At [email-masked] 
[10:46:07] Prasad: thats what I was saying too.. 
[10:46:30] Prasad: I will take some for u.. 
[10:46:54] Rajeev: You can send some snapshots . 
[10:47:01] Rajeev: [email-masked] 
[10:47:09] Rajeev: Thanks I will wait for it . 
[10:47:18] Rajeev: Is there anything else I may assist you with today? 
[10:47:37] Prasad: No.. Is there something I may assist you, Rajeev? ;) 
[10:48:03] Rajeev: Great ! 
[10:48:11] Rajeev: Thanks for all the info 
[10:48:20] Prasad: That's fine. it was good chatting with u 
[10:48:25] Prasad: I will send the pics 
[10:49:13] Rajeev: Thank you for chatting with us. If you have any more queries, please feel free to contact us at anytime. Bye! 
[10:49:07] Prasad: cya!